Subject: New Reply Received - ORDER # 6159881297 - INOVICE FOR 568 BUT TAG IS ONLY FOR 325
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 12:18:18 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  ORDER # 6159881297 - INOVICE FOR 568 BUT TAG IS ONLY FOR 325  Ticket comment <div dir="ltr">Dear Sir/Madam,<div>As per trailing mail, I would like to bring to your attention that I purchased a watch from Center Point online, but when I received the watch its tag price was different as I paid the amount.</div>
<div>As soon as I receive the watch I make the payment after receiving the watch. When I discover the different price tag I reust for returning the watch.</div>
<div>Next day when I called the customer care number,  the agent who attended my call advised me to write an email to <span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>, and she canceled my return request, but in the evening your agent came and collected the watch from me.</span>
</div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'>But till now it didn't show in my Centerpoint account that the watch has been collected from me.</span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'>Kindly look into this matter and return my money as soon as possible.</span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'>Thanks &amp; Regards,</span></div>
<div><span style='font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:14px'>Mohammad Sarfraz Alam</span></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Aug 9, 2022 at 8:54 AM SANZ &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Support Team,<div>Thank you for your response.</div>
<div>Yesterday One person came from your team and collected the watch.</div>
<div>But till now I didn't receive any message that the watch was collected by your team.</div>
<div>Please look into the matter as soon as possible and how can I get my money back.</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Aug 9, 2022 at 8:28 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="text-align:left">Hi Mohammad,<br><br>Thank you for contacting us.</div>
<div dir="ltr" style="text-align:left">​</div>
<div dir="ltr" style="text-align:left">Accept our full apologies for the inconvenience we caused. This is not the experience we want our customers to have when they shop with us.<br><br>We take such things very seriously. We have now sent feedback to the relevant team and they will certainly take action on the matter in this regard.</div>
<div dir="ltr" style="text-align:left">​<br>
</div>
<div dir="ltr" style="text-align:left">Please Note that you can return the item to the nearest store and receive the refund in cash, or we can issue a return request for you and the amount you paid will be refunded back to your My credit.</div>
<div dir="ltr" style="text-align:left">​</div>
<div dir="ltr" style="text-align:left">If you wish for us to make a return request please get back to us.<br><br>Again, please accept our sincere apology for this.<br><br>Your Friends,<br>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr">
<div>Thanks  &amp; Regards,</div>
<div>Mohammad Sarfraz Alam</div>
</div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Thanks  &amp; Regards,</div>
<div>Mohammad Sarfraz Alam</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4706690